Subject: Problem

From: Carol Wilson <[email-masked]>
Date: Sun, 1 Dec 1996 22:21:38 -0500 (EST)

Hi!  Tonight I accessed my e-mail and was told I had new mail.  When I
accessed PINE I pushed "return" without waiting, in order to get to the
mail faster.  Unfortunately, the computer had been asking me if I wanted
to move my sent mail to a folder called "sent-mail-1996" (I think).  I
thought I should look at the folder and probably delete everything in it,
because I don't need any of it, but I cannot find it when I list the
folders.  How can I access it?

Glad you're there!
Regards,
Carol.